<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    
    <h4>تحليل النزاعات</h4>
    
    <h3>مقدمة</h3>
    
    <img src="Files/Badge-Online-Conflict-Analysis.png" alt="" />
    
    <h1>محاضرا دورة تحليل النزاعات</h1>
    
    <p><strong>ماثيو ليفينجر</strong></p>
                    <p>أستاذ باحث في جامعة جورج واشنطن</p>
                    <img src="files/levinger-matthew.jpeg" alt="">
    <p><strong>جيفري هيلسينج</strong></p>
                    <p>نائب الرئيس بالنيابة في معهد السلام الأمريكي</p>
                    <img src="files/jeffrey_helsing.jpeg" alt="">
    
    <h2>مقدمة أعدها مات ليفينجر</h2>
    
    <p><a href="http://elliott.gwu.edu/levinger">ماثيو ليفينجر</a>أستاذ باحث / جامعة جورج واشنطن</p>
    
    <strong>استماع</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144292&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <strong>نص مكتوب</strong>
    <p>مرحبًا، أنا مات ليفينجر. سأكون محاضر الجزء الأول من هذه الدورة في مجال تحليل الصراعات، المقدمة من الحرم الجامعي العالمي لمعهد السلام الأمريكي.
    يمثل تحليل الصراعات إحدى المهارات الهامة لجميع العاملين في مجال العنف المميت أو التهديد بالعنف المميت سواء كان ذلك العمل في وضع محلي أو دولي. وسوف يتم استخدام العديد من دراسات الحالة لدراسة تهديدات الصراع العنيف ولتقييم تطور الصراع العنيف وتسويته، كما أنها تساعد في الوصول إلى فهم يسمح لنا بتحديد استجاباتنا للوضع الذي نواجهه على أرض الواقع. وقد تضرر الجنس البشري ضررًا لا مثيل له من العنف المميت منذ بزوغ فجر الحضارة وقبل بزوغه بالتأكيد.</p>
    
    <p>
    ولحسن الحظ، على مدار العديد من العقود الماضية كان هناك تقدمًا ملحوظًا في تطوير مجموعة من الأدوات التي تسمح لنا بالاستجابة إلى العنف والتهديدات بارتكاب العنف على نحو فعال. وتشتمل هذه الأدوات على أدوات تسوية الصراعات التقليدية مثل الوساطة والتفاوض بالإضافة إلى حفظ السلام الدولي بواسطة الأمم المتحدة والمنظمات الأخرى. غير أن هناك مجموعة من الأدوات الأخرى أيضًا: وهي التي يطلق عليها "المساعدة الإنمائية التي تمنع نشوب الصراعات"، والمحاكم الجنائية الدولية ولجان تقصي الحقائق والمصالحة، فضلاً عن برامج الاستقرار بعد نشوب الصراع المصممة لدعم حكم القانون وإصلاح قطاع الأمن. وقد منحت جميع هذه الأدوات التي تطورت على مدار الخمسين سنة الماضية العالم القدرة على إدارة الصراعات بصورة أكثر فعالية.</p>
    
    <p>
    ومع ذلك، لكي يصبح لك دورًا فعالًا، فإنك بحاجة إلى استخدام الأداة الصحيحة بالطريقة المناسبة. يوجد مثل يقول إنه إذا لم يكن لديك من الأدوات سوى المطرقة فحينها سيبدو لك كل شيء وكأنه مسمار. وغالبًا ما كانت المساعدة الإنمائية والمساعدة الإنسانية وحفظ السلام الدولي والعديد من الجهود الأخرى تتمثل في أن تلك المنظمات تتدخل في الأوضاع وفق منظور مؤسسي معين وخبرة مؤسسية محددة. لكن نظرًا لأن تطبيق هذه الأدوات لم يكن مخصصًا بصورة دائمة لسياقات محلية معينة، فقد تكون نتائج هذه التدخلات غير مجدية أو عكسية.</p>
    
    <p>
    ويتمثل الغرض من هذه الدورة في مساعدتنا على تكوين فهم مشترك لديناميكيات الصراع العنيف ولتشخيص الوضع على أرض الواقع حتى يتسنى للأشخاص الذين يأتون إلى منطقة الصراع أو السكان المحليين الذين يعيشون بالفعل على أرض الصراع، القدرة على فهم ما يدفعهم إلى الصراع بشكل أفضل وتحديد مواضع الفرص المتاحة للسلام وما هي الأدوات التي تناسب معالجة القوى محركة الصراع على أكمل وجه. لذا فهذه الدورة هي الدورة الأولى التي نتوقع أن يدرسها الأشخاص مع الحرم الجامعي لمعهد السلام الأمريكي، لأن تحليل الصراعات الجيد ينظم أفكارك عن الكيفية التي ستستخدم بها الأدوات الموضحة في الدورات الأخرى التي يقدمها معهد السلام الأمريكي.
    </p>
    
    
    <h1>إن تحليل النزاعات مهارة هامة بالنسبة لأي شخص يعمل في مناطق متأثرة بالعنف أو مهددة بالعنف، وكذلك بالنسبة لأي شخص يسعى إلى إدارة النزاعات غير العنيفة والعمل على حلها.</h1>
    
    <img src="Files/idea.png" alt="" />
    
    <ul><li><a href='http://www.unmultimedia.org/photo/detail.jsp?id=133/133053&amp;key=46&amp;query=negotiation&amp;lang=en&amp;sf='><p>التفاوض: مهمة الأمم المتحدة في جمهورية الكونغو الديمقراطية (MONUC) هي التفاوض حول نزع السلاح ودمج المليشيات. (MONUC)، تشارلز جوميز (الثاني من على اليسار)، مدير إيتوري MONUC، وممثلي الحكومة في اجتماع مع بيتر كريم (يمين،) قائد الجبهة القومية والإندماجية (FNI) والوفد الخاص به للتفاوض حول نزع السلاح واندماج مليشيته مع القوات المسلحة القومية في 17 نوفمبر 2006</p>
    <img src='Files/MONUC-Negotiate-Disarmament-and-Integration-of-Militia.jpeg' width='405' height='270' title='MONUC Negotiate Disarmament and Integration of Militia' alt=''  itemprop="contentURL"  /></a></li></ul>

    
    <hr />
    
    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    <h2>مقدمة أعدها جيف هيلسنج</h2>
    
    
    <p><a href="http://www.usip.org/experts/jeffrey-helsing">جيفري هيلسنج </a> نائب الرئيس بالنيابة / معهد السلام الأمريكي</p>
    
    <strong>استماع</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144290&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <strong>نص مكتوب</strong>
    <p>مرحبًا بكم أنا جيف هيلسنج نائب رئيس الأكاديمية لإدارة الصراعات الدولية وبناء السلام، هنا بمعهد السلام الأمريكي. وسأكون المحاضر الرئيسي لهذه الدورة المعنية بتحليل الصراعات.</p>
    
    <p>
    والأكاديمية التي نعمل بها هي مركز التعليم والتدريب بمعهد السلام الأمريكي. وبناء عليه، فإن لدينا خبرة كبيرة في التدريب وإعطاء الدورات والعمل عبر أنحاء العالم في العديد من السياقات المختلفة للصراعات.</p>
    
    <p>
    وعملت في معهد السلام الأمريكي لمدة 18 عامًا ونصف. وقد قمت بأعمال التدريب وأجريت الدورات وتشاورت مع الشركاء المحليين في معظم قارات العالم - في غالبية الأماكن التي يعمل بها معهد السلام الأمريكي. وفي ظل هذه الخبرة، سأقدم لك أنا وزملائي المساعدة في توجيهك خلال ما نأمل أي يكون دورة ممتعة وديناميكية، وفي نهاية المطاف جذّابة، في مجال تحليل الصراعات.</p>
    
    <p>
    وقبل التحاقي بالمعهد كنت أعمل مدرسًا ومدربًا لمدة خمس سنوات في الشرق الأوسط في القاهرة كأستاذ جامعي في تسوية الصراعات والعلاقات الدولية في الجامعة الأمريكية في القاهرة. وقبل ذلك كنت أعمل في أكاديمية السلام الدولية التي قدمت الكثير من الجهود في تدريب قوات حفظ السلام والدبلوماسيين في الأمم المتحدة ثم التحقت بالعمل في معهد الشرق والغرب حيث اشتركت في الكثير من الأعمال التدريبية والتعامل مع القضايا المتعلقة بالصراع في سياق الحرب الباردة.
    لنساعدك على التفكير في تحليل الصراعات، دعنا نستخدم التشابه مع ما يجريه الطبيب، فدائمًا ما يفحص الطبيب المريض ليحدد أفضل الدورات العلاجية المناسبة له. لكن، كما قد تتصور، غالبًا ما يكتشف الطبيب احتمالية وجود العديد من الأعراض ذات الأهمية الكبيرة والصغيرة وبعضها قد يخفي المشاكل الأخرى. لذلك، عند تحليل أي من أوضاع الصراعات التي يوجد فيها العنف المحتمل أو المستمر، فمن المهم البدء بتطوير الأدوات والمهارات، مثلما يفعل الطبيب، حتى تتمكن من تحديد الفرق بين الأعراض الأكثر والأقل أهمية أو الأسباب الأكثر والأقل أهمية التي تخص العنف المعلّق أو المستمر.</p>
    
    <p>
    لذلك ما نود القيام به في الواقع هو مساعدتك في التفكير بشأن الكيفية التي يمكن أن يساعدك بها تحليل الصراعات في عملك المحدد أو في التحديات التي تواجهها أثناء محاولة تسوية الصراعات أو إدارتها. لكن يعد تقييم القوى المحركة للصراع أمرًا مهمًا أيضًا للأشخاص الذين يؤدون عملًا إنمائيًا أو يشاركون في إغاثة إنسانية أو يعملون في قطاع الأمن أو قطاع سيادة القانون، حتى لو لم يكن تركيزهم على تسوية الصراعات أو منهمكين بصورة مباشرة في عملية بناء السلام. ليس الهدف من تحليل الصراعات هذا مجرد تمهيد الطريق لتسوية الصراعات لكنه مهم من أجل مساعدتك في تحقيق الأهداف أيًا كان نوع العمل البرامجي الذي قد تؤديه في أي وضع من أوضاع الصراع.</p>
    
    <p>
    كما أنه من المهم أيضًا لتوضيح أن الهدف من تحليل الصراعات لا يقتصر على مجرد فهم البيئة أو السياق - وذلك الأمر مهم وسنتحدث كثيرًا عنه - لكنه يشتمل أيضًا على فهم قوى محركة معينة للعنف أو عدم الاستقرار. لذلك سنشارك بالتأكيد في فهم الصراع بتعمق أكبر. كما أنه من المهم التنويه إلى أن التحليل الجيد للصراعات لا يمثل الغاية في حد ذاته. وسيمكَّن هذا التحليل الجيد للقوى المحركة للصراع، الذي يشبه تشخيص الطبيب للأعراض التي تظهر على المريض والذي يساعده في تحديد أفضل أنواع العلاج المناسبة والفعالة، المشاركين في إدارة الصراعات وفي المساعدة الإنسانية أو الإنمائية لتحديد أفضل الاستجابات أو الخيارات المستخدمة لمنع العنف أو لتحقيق الأهداف. ويشاركني في إعطاء هذه الدورة السيد/مات ليفينجر الذي ألف كتابًا مفيدًا جدًا عن تحليل الصراعات لصالح معهد السلام. وقد شارك مات، الذي كان يعمل سابقًا في هذا المعهد، في أبحاث تحليل الصراعات والكتابات التحليلية لمدة ما يقارب عقداً من الزمن وسيقدم عددًا من العروض التقديمية التي ستساعد في الجانبين النظري والتطبيقي.</p>
    
    <p>
    لذلك نأمل أن تتمخض مساهمتي ومساهمة السيد/مات عن دورة متكاملة مفيدة.
    </p>
    
    <h2>الكلمة الترحيبية</h2>
    
    
    <p><a href="http://elliott.gwu.edu/levinger">ماثيو ليفينجر </a> /أستاذ باحث / جامعة جورج واشنطن</p>
    
    
    <strong>استماع</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144285&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <strong>نص مكتوب</strong>
    <p>يمثل الحرم الجامعي العالمي لمعهد السلام الأمريكي في واقع الأمر بيئة تعليمية عالمية تأتي إليها أنت وزملائك من كافة أرجاء العالم لتعلُّم هذه المهارات المصممة للطلاب والعاملين في مجال إدارة الصراعات. وقد يبدو مصطلح "ممارسو إدارة الصراعات" ذو طابع فني جدًا، وقد يبدو كدلالة فنية في غاية الدقة. وما أود التأكيد عليه من البداية أنه مثلما أن كل شخص يعد محللاً للصراعات، فكل شخص يعد من ممارسي إدارة الصراعات. وإذا نشأت في عائلة، فإنك قد شاركت في إدارة الصراع. وإذا كنت تؤدي عملاً، فإنك تدير الصراع، وإذا كنت قد تعرضت لأوقات عصيبة في مجتمعك أو بين مجتمعك ومجتمعات أخرى، فإنك قد جربت وبذلت أقصى ما في وسعك لإدارة الصراعات نظرًا لتأثيرها عليك.</p>
    
    <p>
    هناك بعض المهن التي يعرِّف أصحابها أنفسهم بأنهم من ممارسي إدارة الصراعات. وقد تتمثل هذه المهن في قوات حفظ السلام التابعة للأمم المتحدة أو الدبلوماسيين الحكوميين أو المحللين من المنظمات غير الحكومية الدولية الأخرى. وبغض النظر عن مجالك في الحياة، سواء كنت تعمل في مجال الصحة العامة أو التعليم أو النشاط البيئي أو تمكين المجتمع، ففي أي وقت تتعامل فيه مع البشر سيتحتم عليك التعامل مع الصراعات. والمهارات التي سنتناولها في هذه الدورة هي مهارات يمكن تطبيقها على أوسع نطاق.</p>
    
    <p>
    يستخدم الأشخاص عددًا من المصطلحات المختلفة لوصف العمل الذي يتناول الصراع العنيف. يتحدث الممارسون عن "منع الصراعات" الذي يشتمل على منع الصراعات السلمية من التحول إلى صراعات عنيفة. ويستخدم آخرون مصطلح "إدارة الصراعات" أو "تخفيف الصراعات" الذي يتناول محاولة منع تفاقم العنف أو محاولة التخفيف من العنف القائم أو محاولة الوساطة أو التفاوض على اتفاقية أو إطلاق قوات حفظ السلام أو بعثات إنفاذ السلام للحد من مستوى العنف وإنهائه في نهاية المطاف وفي الحالات المثالية.</p>
    
    <p>
    يتحدث الممارسون الآخرون عن مصطلح "تسوية الصراعات" الذي يشير في معظم الحالات إلى محاولة تسوية الخلافات الأساسية ومنع العودة إلى أعمال القتل. والمصطلح الأخير هو "تحويل الصراعات" ويركز على جدول أعمال أشمل لجعل المجتمعات أكثر قوة وصحة ورخاء وأقل عرضة للضرر من أجل خلق ظروف مواتية للرخاء والسلام الدائم.</p>
    
    <p>
    أيا كانت خلفيتك - سواء كنت طالبًا أو معلمًا أو دبلوماسياً أو جندياً أو عاملاً في المجال الإنمائي أو موظفًا في إحدى المنظمات المحلية غير الحكومية أو مجرد شخص متضرر من الصراع، فإنك تشارك في هذا المشروع الأكثر شمولاً للعمل على تحسين الأوضاع التي يعيش فيها الأشخاص والتقليل من احتمالية نشوب الصراع العنيف. وستتناول هذه الدورة احتياجات جميع هذه المجموعات. وعلى الوجه الأمثل لن تكتفي بمجرد مساعدتك في التفكير بشأن كيفية منع نشوب الصراع وتسويته، بل ستمكنك أيضًا من البدء في التصرف بطريقة أكثر إنتاجيةً لمعالجة مشكلة الصراع العنيف في عالمنا المعاصر.
    </p>
    
    <h1>بما أن كل شخص يمكن أن يكون محللًا للنزاعات، فكل شخص يمكنه أن يكون دارسًا لإدارة النزاعات. ستمنحك هذه الدورة التدريبية أدوات لتحسين فهم النزاعات في عائلتك ومكان عملك ومجتمعك وإداراتها.</h1>
    
    <img src="Files/idea.png" alt="" />
    
    <h2>نشاط</h2>
    
    <p>ما هي أهم المهارات التي تستخدمها في إدارة النزاعات في علاقاتك الشخصية والمهنية؟ ما هي مهارات إدارة النزاعات التي تشعر بأنك تحتاج إلى تطويرها أكثر؟ اقرأ ما قام الآخرين بمشاركته وقم بالرد على منشوراتهم بطرح أسئلة أو كتابة تعليقات.</p>
    
    <a href='../Main page/0.1.2.html'>انضم للمناقشة</a>
    
    <img src="Files/Discussions-Icon-2-2.png" alt="" />
    
    
</div>
